.popup{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    z-index: 99;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.popup-content{
    background-color: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 2px 3px 5px -2px rgba(0, 0, 0, 0.2);
}

.popup-button-close{
    width: 100%;
}